import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FeelaboutclassComponent } from './feelaboutclass.component';

describe('FeelaboutclassComponent', () => {
  let component: FeelaboutclassComponent;
  let fixture: ComponentFixture<FeelaboutclassComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FeelaboutclassComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FeelaboutclassComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
